This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 191862 - HWCERT: HP DX2180 MT
HWCERT: HP DX2180 MT
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Juran
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 02:30 EDT by Lipika Pal
Modified: 2007-08-22 21:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-17 00:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lipika Pal 2006-05-16 02:30:15 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          DX2180 MT
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/de7446537d19cada33a2e427c6354a99/rhr2-HP-DX2180_MT-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE
2   FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE
Comment 2 Lipika Pal 2006-05-17 00:45:52 EDT
Kindly close this submission.
 


Note You need to log in before you can comment on or make changes to this bug.